﻿@charset "UTF-8";

@import "reset.css";


/* class
--------------------------------------------------------*/

.wordBreak{
    word-break:break-all;
    }

.textareaWrap {
    white-space: -moz-pre-wrap;
    word-wrap: break-word;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    white-space: pre-wrap;
    }

input,select {
    outline:0;
    }


/* body
--------------------------------------------------------*/

body {
    background:url(../img/common_bg.gif) repeat-x left top;
    text-align:center;
    }

#wrap {
    margin:0 auto;
    width:1020px;
    text-align:left;
    }


/* header
--------------------------------------------------------*/

header {
    position:relative;
    height:160px;
    background:url(../img/common_bg.gif) repeat-x left top;
    }

header div.logo {
    position:absolute;
    top:12px;
    left:415px;
    }

header div.logo a:hover, header h1 a:focus, header h1 a:active {
    filter: alpha(opacity=100);
    -moz-opacity:1;
    opacity:1;
    }

header .lead p {
    padding-top:8px;
    float:left;
    font-size:11px;
    color:#252525;
    letter-spacing:0.05em;
    }

header .lead ul {
    float:right;
    padding:8px 2px 0 0;
    }

header .lead li {
    font-size:11px;
    color:#000;
    float:left;
    letter-spacing:0.08em;
    }

header .lead li.img {
    margin-right:3px;
    padding: 3px 3px 3px 3px;
    }

header .lead li.logintitle {
    margin-right:10px;
    padding:3px 10px 3px 5px;
    width:105px;
    }

header .lead li.logintitle a {
    color: #000;
    }

header .lead li.nametitle {
    margin-right:10px;
    padding:3px 5px 3px 5px;
    width:126px;
    text-decoration:underline;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    }

header .lead li.nametitle:hover {
    color:#000;
    background: #ccc;
    width:126px;
    filter: alpha(opacity=100);
    -moz-opacity:1;
    opacity:1;
    }

header .lead li.nametitle ul {
  display: none;
  position: absolute;
  top:30px;
  padding: 0;
  margin-left: -5px;
  width:130px;
}

header .lead li.nametitle ul li {
  background: #ccc;
  margin: 0;
  padding:3px 1px 3px 5px;
  border: none;
  clear: both;
  width:130px;
}

header .lead li.nametitle ul li a {
  font-weight:normal;
  color:#fff;
  display: inline-block;
  height: 20px;
}

header .lead li.nametitle ul li a:hover {
  background: #ccc;
  font-weight:normal;
  color: #1097d1;
}

header .lead li.howtotitle {
    padding:3px 5px 3px 5px;
    width:136px;
    text-decoration:underline;
    }

header .lead li.howtotitle:hover {
    color:#000;
    background: #ccc;
    width:136px;
    filter: alpha(opacity=100);
    -moz-opacity:1;
    opacity:1;
    }

header .lead li.howtotitle ul {
  display: none;
  position: absolute;
  top:30px;
  padding: 0;
  margin-left: -5px;
  width:140px;
}

header .lead li.howtotitle ul li {
  background: #ccc;
  margin: 0;
  padding:3px 1px 3px 5px;
  border: none;
  clear: both;
  width:140px;
}

header .lead li.howtotitle ul li a {
  font-weight:normal;
  color:#fff;
  display: inline-block;
  height: 20px;
}

header .lead li.howtotitle ul li a:hover {
  background: #ccc;
  font-weight:normal;
  color: #1097d1;
}

#localeform .sBox {
    position: absolute;
    top: 102px;
    left: 900px;
    width: 120px;
    padding: 5px 10px;
}

header #headermenu .profileImage {
    position: absolute;
    width: 49px;
    height: 49px;
    background: url(../img/header_un_def.gif);
    background-size: cover !important;
    background-repeat: no-repeat;
    background-color: #ddd !important;
    background-position-x: center !important;
    border: 2px solid #ddd;
    border-radius: 4px;
}

.ie8 header #headermenu .profileImage img {
    top: 0px !important;
}

header #headermenu li.hover .profileImage {
    display:none;
}

/* env_development
--------------------------------------------------------*/
header .env_development span {
    position: absolute;
    top: 40px;
    border: 1px solid black;
    padding: 5px 10px;
    color: black;
    background-color: lightcyan;
    font-size: 18px;
    }

/* env_testing
--------------------------------------------------------*/
header .env_testing span {
    position: absolute;
    top: 40px;
    border: 1px solid black;
    padding: 5px 10px;
    color: black;
    background-color: wheat;
    font-size: 18px;
    }

/* env_demo
--------------------------------------------------------*/
header .env_demo span {
    position: absolute;
    top: 40px;
    border: 1px solid black;
    padding: 5px 10px;
    color: black;
    background-color: pink;
    font-size: 18px;
    }

/* nav
--------------------------------------------------------*/
nav img {
    position:absolute;
    top:103px;
    left:0;
    width:4px;
    }

nav ul {
    position:absolute;
    top:103px;
    left:4px;
    height: 34px;
    }

nav li {
    float:left;
    }

nav ul li{
    width:120px;
    height: 34px;
    text-align: center;

}

nav ul li a{
    display:block;
    text-decoration: none;
    font-size:14px;
    font-weight: bold;
    font-family:Meiryo UI,Verdana;
    padding-top: 8px;
    line-height: 1.8;
}

nav ul li a:focus, a.active {
    color:#777;
    /*filter: alpha(opacity=100);*/
    -moz-opacity:1;
    opacity:1;
}

/* container
--------------------------------------------------------*/

#container {
    width:1020px;
    position:relative;
    z-index:2;
    }

aside.left {
    float:left;
    width:180px;
    margin-right:30px;
    }

aside.right {
    float:right;
    width:200px;
    }

article#column3 {
    float:left;
    width:580px;
    margin-right:30px;
    line-height:0px;
    }

article#column2 {
    float:left;
    width:790px;
    margin-right:30px;
    }


/* aside.left
--------------------------------------------------------*/

#eventcalendar {
    margin-bottom:30px;
    padding:3px 24px 10px 24px;
    border:1px #dedede solid;
    line-height:2.5;
    }

#eventcalendar div.monthTitle {
    padding:0;
    font-family: 'sans-serif';
    text-align: center;
    }

#eventcalendar table.calendar{
     font-family: cursive;
     font-stretch: narrower;
    }

#eventcalendar table.calendar th{
    width: 20px;
    font-family: 'sans-serif';
    text-align: center;
    }

#eventcalendar table.calendar td{
    width:20px;
    font-weight:100;
    font-family: 'sans-serif';
    text-align: center;
    }

#eventcalendar table.calendar th.sun, td.sun{
    color:#1097D1;
    }

#eventcalendar table.calendar td.today{
    background: url(../img/left_today.png) no-repeat center center;
    color:#fff;
    }

#eventcalendar table.calendar td.study{
    text-decoration: underline;
    }

aside.left .leftBox {
    margin-bottom:20px;
    padding:0 0 12px 0;
    border-right:1px #dedede solid;
    border-bottom:1px #dedede solid;
    border-left:1px #dedede solid;
    }

aside.left .leftBox h4 {
    width:141px;
    min-height:44px;
    height:auto !important;
    height:44px;
    color:#000;
    font-weight:bold;
    padding:12px 10px 0 36px;
    line-height:1.2;
    }


#mStudy h4 {
    background:url(../img/left_mstudy.gif) no-repeat left top;
    }

#mCourse h4 {
    background:url(../img/left_mcourse.gif) no-repeat left top;
    }

#mPrice h4 {
    background:url(../img/left_mprice.gif) no-repeat left top;
    }

#mProf h4 {
    background:url(../img/left_mprof.gif) no-repeat left top;
    }

#mAbout h4 {
    background:url(../img/left_mabout.gif) no-repeat left top;
    }

#mLogin h4 {
    background:url(../img/left_mlogin.gif) no-repeat left top;
    }

#mLms h4 {
    background:url(../img/left_mlms.gif) no-repeat left top;
    }

aside.left .leftBox ul,
aside.left .leftBox p {
    padding:0 10px;
    line-height:1.5;
    color:#000;
    }

aside.left .leftBox p.beginnersMsg {
    padding-top: 10px;
    }

aside.left .leftBox p.linkMsg {
    text-align: right;
    }

aside.left .leftBox li {
    padding-left:8px;
    margin-top:10px;
    color:#000;
    line-height:2.0;
    background:url(../img/icon_link.gif) no-repeat 0 0.5em;
    overflow:hidden;
    text-overflow:ellipsis;
    -webkit-text-overflow:ellipsis;
    -o-text-overflow: ellipsis;
    white-space:nowrap;
    }

aside.left .leftBox li:first-child {
    margin-top:0;
    }

aside.left .leftBox li a {
    color:#1097D1;
    text-decoration:underline;
    }

aside.left .leftBox li a:hover {
    color:#4EA8CE;
    filter: alpha(opacity=100);
    -moz-opacity:1;
    opacity:1;
    }

aside.left .leftBox li.information {
    white-space: normal;
    line-height: 1.5;
}

aside.left #mProfileImage {
    text-align: center;
    border: none;
    padding: 0px;
    white-space: nowrap;
    line-height: 1.5;
}

aside.left #mProfileImage a {
    display: block;
}

aside.left #mProfileImage a span {
    display: inline-block;
    text-decoration: underline;
}

aside.left #mProfileImage .nickname {
    white-space: pre-wrap;
    word-break: break-all;
}

aside.left #mProfileImage .profileImage {
    margin: 0 auto;
    width: 120px;
    height: 120px;
    background: url(../img/header_un_def.gif);
    background-size: cover !important;
    background-repeat: no-repeat;
    background-color: #ddd !important;
    background-position-x: center !important;
    border: 2px solid #ddd;
    border-radius: 4px;
}

.ie8 aside.left #mProfileImage .profileImage img {
    top: 0px !important;
}

aside.left .QAleftBox .list a {
    white-space: nowrap;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

aside.left .QAleftBox {
    width:178px;
    margin-bottom:10px;
    border:1px solid #dedede;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    }

aside.left .QAleftBox .list {
    margin-left: 14px;
    line-height: 2;
    width: 160px;
}

aside.left .QAleftBox  h4 {
    color:#000;
    font-weight:bold;
    padding:6px 4px;
    word-break: break-all;
    }

/* aside.right
--------------------------------------------------------*/

aside.right .rightBox {
    width:198px;
    margin-bottom:10px;
    border:1px solid #dedede;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    }

aside.right .rightBox img {
    margin-left:14px;
    }

aside.right .rightBox h4 {
    color:#000;
    font-weight:bold;
    padding:6px 4px;
    word-break: break-all;
    }

aside.right .rightBox p {
    padding:8px 14px;
    font-size:11px;
    letter-spacing:0.05em;
    word-break: break-all;
    }

aside.right .rightBox .list {
    margin-left: 14px;
    line-height: 2;
    width: 170px;
}

aside.right .rightBox .list a {
    white-space: nowrap;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

aside.right .rightBox .baseTitle {
    text-align: right;
}

/* footer
--------------------------------------------------------*/

footer {
    width:100%;
    margin-top:30px;
    padding:25px 0 30px 0;
    border-top:1px #ddd solid;
    text-align:center;
    }

footer .links {
    position: relative;
    margin-top: 20px;
    }

footer ul {
    /*position:relative;
    left:50%;
    display:inline;
    float:left;*/
    }

footer li {
    display:inline;
    /*float:left;
    position:relative;
    left:-50%;*/
    font-size:11px;
    padding-left:16px;
    letter-spacing:0.05em;
    }

footer li:first-child {
    padding-left:0;
    }

footer li a {
    text-decoration:none;
    }

footer p {
    clear:both;
    padding-top:30px;
    color:#b3b3b3;
    letter-spacing:0.05em;
    }

footer div.facebookBox {
    display: inline-block;
    overflow: hidden;
    height: 250px;
    }

/* submitBtn
--------------------------------------------------------*/

.submitBtn {
    clear:both;
    text-align:center;
    }

.submitBtn_div {
    margin-top:-50px;
}

.submitBtn a {
    text-align:center;
    font-size:14px;
    color:#000;
    text-shadow: 1px 1px 0 #fff;
    font-weight:bold;
    text-decoration:none;
    padding:16px 110px;
    border:1px #a8a8a8 solid;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    background:#f1f1f1;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.51, #dfdfdf), color-stop(0.49, #f1f1f1));
    background: -webkit-linear-gradient(top, #f1f1f1 49%, #dfdfdf 51%);
    background: -moz-linear-gradient(top, #f1f1f1 49%, #dfdfdf 51%);
    background: -o-linear-gradient(top, #f1f1f1 49%, #dfdfdf 51%);
    background: -ms-linear-gradient(top, #f1f1f1 49%, #dfdfdf 51%);
    background: linear-gradient(top, #f1f1f1 49%, #dfdfdf 51%);
    cursor: pointer;
    }

.submitBtn a:hover {
    filter: alpha(opacity=100);
    -moz-opacity:1;
    opacity:1;
    text-shadow: 1px 1px 0 #3cbaf0;
    border:1px #1097d1 solid;
    background:#26ace5;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.51, #1097d1), color-stop(0.49, #26ace5));
    background: -webkit-linear-gradient(top, #26ace5 49%, #1097d1 51%);
    background: -moz-linear-gradient(top, #26ace5 49%, #1097d1 51%);
    background: -o-linear-gradient(top, #26ace5 49%, #1097d1 51%);
    background: -ms-linear-gradient(top, #26ace5 49%, #1097d1 51%);
    background: linear-gradient(top, #26ace5 49%, #1097d1 51%);
    cursor: pointer;
    }


.submitBtn input {
    text-align:center;
    font-size:14px;
    color:#000;
    text-shadow: 1px 1px 0 #fff;
    font-weight:bold;
    text-decoration:none;
    padding:16px 0;
    width:240px;
    border:1px #a8a8a8 solid;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    background:#f1f1f1;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.51, #dfdfdf), color-stop(0.49, #f1f1f1));
    background: -webkit-linear-gradient(top, #f1f1f1 49%, #dfdfdf 51%);
    background: -moz-linear-gradient(top, #f1f1f1 49%, #dfdfdf 51%);
    background: -o-linear-gradient(top, #f1f1f1 49%, #dfdfdf 51%);
    background: -ms-linear-gradient(top, #f1f1f1 49%, #dfdfdf 51%);
    background: linear-gradient(top, #f1f1f1 49%, #dfdfdf 51%);
    cursor: pointer;
    }

.submitBtn input:hover {
    filter: alpha(opacity=100);
    -moz-opacity:1;
    opacity:1;
    text-shadow: 1px 1px 0 #3cbaf0;
    border:1px #1097d1 solid;
    background:#26ace5;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.51, #1097d1), color-stop(0.49, #26ace5));
    background: -webkit-linear-gradient(top, #26ace5 49%, #1097d1 51%);
    background: -moz-linear-gradient(top, #26ace5 49%, #1097d1 51%);
    background: -o-linear-gradient(top, #26ace5 49%, #1097d1 51%);
    background: -ms-linear-gradient(top, #26ace5 49%, #1097d1 51%);
    background: linear-gradient(top, #26ace5 49%, #1097d1 51%);
    cursor: pointer;
    }

.submitBtn input:disabled {
    color:#eaeaea;
    text-shadow: 1px 1px 0 #adadad;
    border:1px #c1c1c1 solid;
    background:#c1c1c1;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.51, #c1c1c1), color-stop(0.49, #d6d6d6));
    background: -webkit-linear-gradient(top, #d6d6d6 49%, #c1c1c1 51%);
    background: -moz-linear-gradient(top, #d6d6d6 49%, #c1c1c1 51%);
    background: -o-linear-gradient(top, #d6d6d6 49%, #c1c1c1 51%);
    background: -ms-linear-gradient(top, #d6d6d6 49%, #c1c1c1 51%);
    background: linear-gradient(top, #d6d6d6 49%, #c1c1c1 51%);
    cursor: default;
    }

/* IE8用 */
.ie8 .submitBtn input[disabled='disabled'] {
    color:#eaeaea;
    text-shadow: 1px 1px 0 #adadad;
    border:1px #c1c1c1 solid;
    background:#c1c1c1;
    cursor: default;
    }

.submitBtn .smallButton {
    padding:16px 0;
    width:80px;
    }

.submitBtn .middleButton {
    padding:16px 0;
    width:140px;
    }

.submitBtn .largeButton {
    padding:16px 0;
    width:240px;
    }

/* btn
--------------------------------------------------------*/

.btn a {
    text-align:center;
    font-size:12px;
    color:#fff;
    text-shadow: 2px 2px 0 #000;
    font-weight:bold;
    text-decoration:none;
    padding:7px 16px;
    border:1px #1c1c1c solid;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    background:#333;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.50, #1c1c1c), color-stop(0.50, #333));
    background: -webkit-linear-gradient(top, #333 50%, #1c1c1c 50%);
    background: -moz-linear-gradient(top, #333 50%, #1c1c1c 50%);
    background: -o-linear-gradient(top, #333 50%, #1c1c1c 50%);
    background: -ms-linear-gradient(top, #333 50%, #1c1c1c 50%);
    background: linear-gradient(top, #333 50%, #1c1c1c 50%);
    cursor: pointer;
    }

.btn a:hover,
.btn.selected a{
    filter: alpha(opacity=100);
    -moz-opacity:1;
    opacity:1;
    color:#000;
    text-shadow: 1px 1px 0 #3cbaf0;
    border:1px #1097d1 solid;
    background:#26ace5;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.50, #1097d1), color-stop(0.50, #26ace5));
    background: -webkit-linear-gradient(top, #26ace5 50%, #1097d1 50%);
    background: -moz-linear-gradient(top, #26ace5 50%, #1097d1 50%);
    background: -o-linear-gradient(top, #26ace5 50%, #1097d1 50%);
    background: -ms-linear-gradient(top, #26ace5 50%, #1097d1 50%);
    background: linear-gradient(top, #26ace5 50%, #1097d1 50%);
    cursor: pointer;
    }

.btn input {
    text-align:center;
    font-size:12px;
    color:#fff;
    text-shadow: 2px 2px 0 #000;
    font-weight:bold;
    text-decoration:none;
    padding:7px 12px;
    margin:-8px 0px;
    border:1px #1c1c1c solid;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    background:#333;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.50, #1c1c1c), color-stop(0.50, #333));
    background: -webkit-linear-gradient(top, #333 50%, #1c1c1c 50%);
    background: -moz-linear-gradient(top, #333 50%, #1c1c1c 50%);
    background: -o-linear-gradient(top, #333 50%, #1c1c1c 50%);
    background: -ms-linear-gradient(top, #333 50%, #1c1c1c 50%);
    background: linear-gradient(top, #333 50%, #1c1c1c 50%);
    cursor: pointer;
    }

.btn input:hover,
.btn.selected input{
    filter: alpha(opacity=100);
    -moz-opacity:1;
    opacity:1;
    color:#000;
    text-shadow: 1px 1px 0 #3cbaf0;
    border:1px #1097d1 solid;
    background:#26ace5;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.50, #1097d1), color-stop(0.50, #26ace5));
    background: -webkit-linear-gradient(top, #26ace5 50%, #1097d1 50%);
    background: -moz-linear-gradient(top, #26ace5 50%, #1097d1 50%);
    background: -o-linear-gradient(top, #26ace5 50%, #1097d1 50%);
    background: -ms-linear-gradient(top, #26ace5 50%, #1097d1 50%);
    background: linear-gradient(top, #26ace5 50%, #1097d1 50%);
    cursor: pointer;
    }

.btn input:disabled {
    color:#eaeaea;
    text-shadow: 2px 2px 0 #adadad;
    border:1px #c1c1c1 solid;
    background:#c1c1c1;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.50, #c1c1c1), color-stop(0.50, #d6d6d6));
    background: -webkit-linear-gradient(top, #d6d6d6 50%, #c1c1c1 50%);
    background: -moz-linear-gradient(top, #d6d6d6 50%, #c1c1c1 50%);
    background: -o-linear-gradient(top, #d6d6d6 50%, #c1c1c1 50%);
    background: -ms-linear-gradient(top, #d6d6d6 50%, #c1c1c1 50%);
    background: linear-gradient(top, #d6d6d6 50%, #c1c1c1 50%);
    cursor: default;
    }

/* IE8用 */
.ie8 .btn input[disabled='disabled'] {
    color:#eaeaea;
    text-shadow: 1px 1px 0 #adadad;
    border:1px #c1c1c1 solid;
    background:#c1c1c1;
    cursor: default;
    }

/* msg
--------------------------------------------------------*/
.topmsg {
    margin: 20px 0 10px 0;
    color: red;
    word-break: break-all;
    }

.msg {
    margin: 20px 0 10px 0;
    color: black;
    }

.msgIndent {
    margin: 20px 14px 10px 14px;
    color: black;
    }

.errmsg {
    padding:10px 8px;
    color:red;
    border: 1px solid red;
    background:#ffdddd;
    margin-left: 14px;
    margin-right:14px;
    word-break: break-all;
    }

.requiredMark {
    color: red;
    /*font-weight: bold;*/
    margin-left: 5px;
    }

.requiredMarkMsg {
    color: red;
    margin-left:14px;
    }

/* hint
--------------------------------------------------------*/
.hint {
    display: block;
    font-size: 11px;
    color: #777;
    margin-left: 5px;
    }

.hintSmall {
    display: block;
    font-size: 9px;
    color: #777;
    margin-left: 5px;
    }

/* contentsMsg
--------------------------------------------------------*/
.contentsMsg {
    color: black;
    padding: 14px 0 0 14px;
    }

/* black
--------------------------------------------------------*/
.black {
    color:#000;
    }

/* h1、h2
--------------------------------------------------------*/
h1 {
    width: 548px;
    height: 60px;
    padding-left: 30px;
    background: url(../../img/course_h2_bg.gif) no-repeat left top;
    color: #777;
    font-size: 16px;
    font-weight: bold;
    line-height: 60px;
    vertical-align: middle;
    }

h1.errorTitle {
    height: 1.5em;
    padding-left: 0px;
    background: none;
    font-size: 12px;
    line-height: 1.5em;
    }

h2 {
    font-size:14px;
    line-height:1;
    color:#0e4ba5;
    padding-bottom:12px;
    border-bottom:1px #0f4ba6 solid;
    }

/* infoHead
--------------------------------------------------------*/
.infoHead {
    margin-top: 20px;
    border: 1px #dedede solid;
    background: #f2f2f2;
    padding: 10px 0 10px 10px;
    }

.infoHead p{
    float: left;
    background: #f2f2f2;
    }

.infoHead p.txt {
    color: #000;
    margin-top: 3px;
    font-weight: bold;
    }

.infoHead p.btn {
    float: right;
    margin-top:2px;
    margin-right: 10px;
}

/*
--------------------------------------------------------*/
img.lmsPrivate {
    margin-top: -2px;
    vertical-align: middle;
    }

/* breadcrumbsList
--------------------------------------------------------*/
div.breadcrumbsList {
    margin:10px 14px 0px 14px;
    color:#000;
    }

div.breadcrumbsListTab {
    margin:-10px -14px 20px -14px;
    color:#000;
    }

a.breadcrumbsBegin,
span.breadcrumbsBegin {
    margin-right: 5px;
    }

a.breadcrumbsMid,
span.breadcrumbsMid {
    margin-left: 5px;
    margin-right: 5px;
    }

a.breadcrumbsEnd,
span.breadcrumbsEnd {
    margin-left: 5px;
    }

/* headermenu
--------------------------------------------------------*/
header .headerbox{
    position: relative;
    height: 138px;
    }

header ul#menu{
    list-style: none;
    position: absolute;
    bottom: 0px;
    font-size: 36px;
    font-weight: bold;
    color: #999;
    }

header ul#menu a{
    cursor: pointer;
    position: relative;
    float: left;
    bottom: 6px;
    line-height: 20px;
    width: 120px;
    }

header ul#menu a:hover{
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
    }

header ul#menu span.title{
    display: block;
    height: 26px;
    font-size: 15px;
    line-height: 29px;
    text-shadow: 1px 1px 1px #ccc,
                    -1px 1px #fff,
                    1px -1px #fff,
                    -1px -1px #fff;
    }

header ul#menu span.description{
    width: 100px;
    height: 68px;
    background-color: #1097d1;
    border: 3px solid #fff;
    color: #fff;
    display: block;
    font-size: 14px;
    padding: 5px;
    -moz-box-shadow: 1px 1px 6px #000;
    -webkit-box-shadow: 1px 1px 6px #000;
    box-shadow: 1px 1px 6px #000;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    text-align: left;
    }

header ul#menu a:hover span.description{
    background-color: #1097d1;
    }

header .icon_top,
header .icon_course,
header .icon_study,
header .icon_provider,
header .icon_lms,
header .icon_publicity{
    width: 56px;
    height: 56px;
    display: block;
    left: 98px;
    top: 80px;
    position: absolute;
    padding-bottom: 70px;
    }

header .icon_top{
    background: transparent url(../img/icon_top.png) no-repeat top left;
    }

header .icon_course{
    background: transparent url(../img/icon_course.png) no-repeat top left;
    }

header .icon_study{
    background: transparent url(../img/icon_study.png) no-repeat top left;
    }

header .icon_provider{
    background: transparent url(../img/icon_provider.png) no-repeat top left;
    }

header .icon_lms{
    background: transparent url(../img/icon_lms.png) no-repeat top left;
    }

header .icon_publicity{
    background: transparent url(../img/icon_publicity.png) no-repeat top left;
    }

header img#naviBorder{
    display: none;
    }

.menuNav {
    position:relative;
    height:100%;
    z-index:1;
    margin-left: -5px;
    margin-top: -0.5px;
    background-color: #fff;
    border-top: 2px solid #049ada;
    box-shadow:inset 3px 11px 8px -12px #c1c1c1;
}

@media all and (-ms-high-contrast: active) {
    .menuNav {
    position:relative;
    height:100%;
    width:101%;
    z-index:1;
    margin-left: -5px;
    margin-top: -0.5px;
    background-color: #fff;
    border-top: 2px solid #049ada;
    box-shadow:inset 0px 12px 10px -13px #c1c1c1;
 }
}

/* Course Tag
--------------------------------------------------------*/
#place {
    padding: 3px 0px 3px 0px;
    }

.tag {
    margin: 5px 4px 5px 4px;
    max-width: 490px;
    white-space: normal;
    word-wrap: break-word;
    cursor: default;
    color: #000;
    text-shadow: 1px 1px 0 #fff;
    border: 1px #a8a8a8 solid;
    background: #f1f1f1;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.51, #dfdfdf), color-stop(0.49, #f1f1f1));
    background: -webkit-linear-gradient(top, #f1f1f1 49%, #dfdfdf 51%);
    background: -moz-linear-gradient(top, #f1f1f1 49%, #dfdfdf 51%);
    background: -o-linear-gradient(top, #f1f1f1 49%, #dfdfdf 51%);
    background: -ms-linear-gradient(top, #f1f1f1 49%, #dfdfdf 51%);
    background: linear-gradient(top, #f1f1f1 49%, #dfdfdf 51%);
    font-size: 12px;
    font-weight: bold;
    border-radius: 6px;
    display: inline-block;
    text-align: center;
    }
.accordionData{
    display:none;
}
.accordionPeriodData{
    display:none;
}
#accordion li, #accordion1 li{
    width:240px;
   margin:0 auto;
}

/* pager
------------*/

.pager .stay {
    font-weight: bold;
}

.pager .noLink{
    color: #b2b2b2;
}

.pager {
    margin-top: 36px;
    text-align: center;
    color: #000;
}

.pager .prev,
.pager .next {
    cursor: auto;
}

.pager .onLink {
    cursor: pointer;
}
/* discount
--------------------------------------------------------*/
.noBorderBottom {
    border-bottom : 0 !important;
    padding: 8px 0px !important
}
.noBorder {
    border-bottom : 0  !important;
}
.discountdl {
    padding: 6px 0px !important;
}
.discountdl , .discountdl dt, .discountdl dd, .discountdl table tr td {
    color : red !important;
}
